



div .mytitle span
{
    font-family: Andalus;
    font-weight: bold;
    font-size: 30px;
    border-bottom: 3px solid rgba(255,255,255,.8);
    padding : 5px 30px 5px 10px;
    margin: 10px;
    color: white;
    text-transform: uppercase;
    background:rgba(38,88,122,1);
}

div.mytitle
{
    margin : 30px;
}

#home
{
	margin : 1px auto 20px auto;
	padding: 25px;
}
#home p
{
	margin : 10px;
	text-align: center;
}

#login
{
    position: fixed;
    top:0;
    right: 100px;
    font-size: 50px;
}

header
{
    font-family: Andalus;
    font-weight: Bold;
    margin-left: 30px;
    font-size: 4em;
}

@media (max-width : 991px) {
    nav ul li
    {
        display : block;
        margin: 10px 0 0 0;
        padding: 8px 2% 8px 0.5%;
        border-bottom: 1px solid rgba(217,140,108,.3);
    }
}

#page-up
{
    display: none;
    position: fixed;
    bottom: 10px;
    right: 30px;
    cursor: pointer;
    font-size: 2em;
    background: rgba(0,0,0,.8);
    padding: 5px;
    text-align: center;
    width: 50px;
    height: 50px;
    z-index: 500;
    color: rgba(255,255,255,.3);
}

#page-up:hover
{
    color: rgba(255,255,255,.8);    
}
.modal-load {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 21050;
    display: none;
    overflow: hidden;
    -webkit-overflow-scrolling: touch;
    background: rgba(0,0,0,.8);
    color: rgba(255,255,255,.8);
}

.modal-load img {
    position: fixed;
    top: 50%;
    left: 50%;
}

.myAlert
{
   display: none;
   position: fixed;
   top:35%;
   z-index: 30500;
   margin-left: 10% ;
   width: 80%;
   text-align: center;
   border-radius: 10px;
}

#footer
{
    text-align: center;
    color: white;
    font-weight: bold;
    font-family: Andalus;
    box-shadow: 2px 2px 50px 2px rgba(186,186,186,.5) inset,
        -2px -2px 80px 2px rgba(0,0,0,.7) inset
        ; 
    height: auto;
    margin-top: 50px;
}

#copyright
{
    text-align: center;
    color: white;
    font-family: Andalus;
    font-size: 20px;
}


center .error{
    font-size: 6em;
    margin: 120px 5px;
    font-weight: bold;
}

/*#f9a3*/
.text-secondary, .bg-secondary {
    color: rgba !important;
}

.btn-secondary {
    color: #000;
    background-color: red;
    border-color: red;
}

.bg-secondary {
    background-color: red !important;
}

.navbar-dark .navbar-nav .nav-link:hover, .navbar-dark .navbar-nav .nav-link.active {
    background: red;
}

.carousel-item {
    max-height: 600px;
}

.carousel-caption .text-start{
    background: rgba(0,0,0,.1);
}

.product-fluid .img-fluid {
    height: 200px;
}

#contact-form input{
    height: 55px;
}

#contact-form button{
    margin-top: 20px;
    
}
